.span10 {
	MAX-WIDTH: 817px !important
}
BODY {
	TEXT-ALIGN: left;
	FONT-FAMILY: 'Open Sans',sans-serif;
	COLOR: #333333;
	FONT-SIZE: 12px
}


/*
P {
	TEXT-ALIGN: left;
	FONT-FAMILY: 'Open Sans',sans-serif;
	COLOR: #333333;
	FONT-SIZE: 12px
}
*/
LI {
	TEXT-ALIGN: left;
	FONT-FAMILY: 'Open Sans',sans-serif;
	COLOR: #333333;
	FONT-SIZE: 12px
}

A {
	TEXT-ALIGN: left;
	FONT-FAMILY: 'Open Sans',sans-serif;
	COLOR: #333333;
	FONT-SIZE: 12px
}
/*
EM {
	TEXT-ALIGN: left;
	FONT-FAMILY: 'Open Sans',sans-serif;
	COLOR: #333333;
	FONT-SIZE: 12px
}
H1 {
	TEXT-ALIGN: left;
	FONT-FAMILY: 'Open Sans',sans-serif;
	COLOR: #333333;
	FONT-SIZE: 12px
}
H2 {
	TEXT-ALIGN: left;
	FONT-FAMILY: 'Open Sans',sans-serif;
	COLOR: #333333;
	FONT-SIZE: 12px
}
H3 {
	TEXT-ALIGN: left;
	FONT-FAMILY: 'Open Sans',sans-serif;
	COLOR: #333333;
	FONT-SIZE: 12px
}
H4 {
	TEXT-ALIGN: left;
	FONT-FAMILY: 'Open Sans',sans-serif;
	COLOR: #333333;
	FONT-SIZE: 12px
}
H5 {
	TEXT-ALIGN: left;
	FONT-FAMILY: 'Open Sans',sans-serif;
	COLOR: #333333;
	FONT-SIZE: 12px
}
*/
A {
	COLOR: #184fa0
}
A:hover {
	COLOR: #184fa0
}
#header H1 {
	LINE-HEIGHT: 1.2em;
	MARGIN: 0px 0px 20px;
	PADDING-TOP: 0px
}
H1 {
	TEXT-TRANSFORM: uppercase;
	LETTER-SPACING: 2px;
	HEIGHT: 40px;
	COLOR: #e85e22;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold
}
BODY.home H1 {
	DISPLAY: none
}
LI {
	MARGIN-BOTTOM: 10px
}
STRONG {
	FONT-FAMILY: "Open Sans", sans-serif
}
.alignleft {
	FLOAT: left
}
.alignright {
	FLOAT: right
}
A.arrow:after {
	CONTENT: "\00a0\00bb"
}
.question {
	FONT-WEIGHT: bold
}
.subpages {
	MARGIN: 20px 0px 10px
}
.subpages A {
	MARGIN-RIGHT: 10px
}
.arrowAfter {
	TEXT-TRANSFORM: uppercase
}
.arrowAfter:after {
	CONTENT: url('../images/arw_link_blue.png')
}
.arrowAfterSpace {
	TEXT-TRANSFORM: uppercase
}
.arrowAfterSpace:after {
	PADDING-LEFT: 5px;
	CONTENT: url('../images/arw_link_blue.png')
}
DIV HR {
	BORDER-BOTTOM: #b6bbbe 1px solid
}
#header {
	BORDER-BOTTOM: #b6bbbe 1px solid;
	PADDING-BOTTOM: 0px;
	MARGIN: 10px 0px 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	HEIGHT: 38px;
	PADDING-TOP: 0px
}
#header #top_links_div {
	MARGIN-TOP: 4px;
	FLOAT: right
}
#header UL#top_links {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
#header UL#top_links LI {
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px 0px 0px 36px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: inline;
	LETTER-SPACING: 0.28em;
	FONT-SIZE: 11px;
	PADDING-TOP: 0px
}
#header UL#top_links LI A {
	TEXT-ALIGN: right;
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 20px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #ababaa;
	TEXT-DECORATION: none;
	PADDING-TOP: 0px
}
#header UL#top_links LI A:active {
	PADDING-BOTTOM: 11px;
	LINE-HEIGHT: 20px;
	COLOR: #535352;
	TEXT-DECORATION: none
}
#header UL#top_links LI A:hover {
	PADDING-BOTTOM: 16px;
	COLOR: #535352
}
#header UL#top_links LI.current_page_item A {
	BORDER-BOTTOM: #e85e22 10px solid;
	PADDING-BOTTOM: 6px;
	COLOR: #535352
}
#header UL#top_links LI.current_page_ancestor A {
	BORDER-BOTTOM: #e85e22 10px solid;
	PADDING-BOTTOM: 6px;
	COLOR: #535352
}
#header UL#top_links LI.current_page_parent A {
	BORDER-BOTTOM: #e85e22 10px solid;
	PADDING-BOTTOM: 7px;
	COLOR: #535352
}
.orange_tab {
	BORDER-BOTTOM: #e85e22 0px solid;
	PADDING-BOTTOM: 6px;
	MARGIN: 5px 0px 0px;
	COLOR: #535352
}
LI.content_subhead {
	LINE-HEIGHT: 14px;
	TEXT-TRANSFORM: uppercase;
	FONT-FAMILY: 'Open Sans',sans-serif;
	COLOR: #535352;
	FONT-WEIGHT: 600;
	TEXT-DECORATION: none
}
LI.content_list_cat {
	LINE-HEIGHT: 14px;
	TEXT-TRANSFORM: uppercase;
	FONT-FAMILY: 'Open Sans',sans-serif;
	COLOR: #e85e22;
	FONT-WEIGHT: 600;
	TEXT-DECORATION: none
}
DIV.breadcrumb {
	BACKGROUND-IMAGE: none;
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	TEXT-TRANSFORM: uppercase;
	MARGIN-TOP: -4px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	MARGIN-BOTTOM: 12px;
	LETTER-SPACING: 0.8px;
	FONT-SIZE: 10px;
	BORDER-TOP: 0px;
	BORDER-RIGHT: 0px;
	PADDING-TOP: 0px
}
DIV.breadcrumb A {
	FONT-SIZE: 10px
}
#primary {
	MARGIN-TOP: 28px
}
#brandNav {
	POSITION: relative;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
#content {
	POSITION: relative
}
#brandNav {
	TEXT-ALIGN: right;
	MARGIN-TOP: -7px;
	WIDTH: 147px;
	FLOAT: left
}
#brandNav UL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
#brandNav UL LI {
	FILTER: alpha(opacity=100);
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 10px;
	TEXT-TRANSFORM: uppercase;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	HEIGHT: 24px;
	PADDING-TOP: 0px;
}



#brandNav UL LI.page_item A {
	MARGIN-TOP: 7px;
	PADDING-RIGHT: 18px
	
}
#brandNav UL LI.page_item A:hover {
	PADDING-RIGHT: 18px;
	text-decoration: none;
}
#brandNav UL LI.current_page_item A {
	PADDING-RIGHT: 8px;
	BORDER-RIGHT: 10px solid
}
#brandNav UL LI.current_page_item A:hover {
	PADDING-RIGHT: 8px;
	BORDER-RIGHT: 10px solid
}
#brandNav LI A, #brandNav LI.page-item-391 A:hover {
	COLOR: #e85e22 !important
}
#brandNav UL LI.current_page_item {
	BORDER-RIGHT-COLOR: #e85e22
}
.modules H3 {
	FONT-WEIGHT: bold
}
#blurb .color-line {
 FILTER: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262626', endColorstr='#262626', GradientType=1 );
	HEIGHT: 1px
}
.buttonBg {
	BACKGROUND-COLOR: #e85e22
}
#overlayBg {
	BACKGROUND-COLOR: #e85e22
}
.brandColorTicker {
	COLOR: #e85e22
}
.tickerStripe {
	BACKGROUND: url(i/brand_stripes/img_cbsi_home_orangeline.png) no-repeat left top
}
#brandNav LI.page-item-11 A, #brandNav LI.page-item-11 A:hover {
	COLOR: #00124b !important
}

BODY.page-id-11 .modules H3 {
	COLOR: #00124b !important
}
BODY.page-id-11 .modules .jobs_module H3 {
	COLOR: #535352 !important
}
BODY.page-id-11 .modules .content_module H3 {
	COLOR: #535352 !important
}
#brandNav UL LI.current_page_item.page-item-11 {
	BORDER-RIGHT-COLOR: #00124b
}
BODY.page-id-11 .buttonBg {
	BACKGROUND-COLOR: #00124b
}
BODY.page-id-11 .logoTab {
	BACKGROUND-COLOR: #00124b
}
BODY.page-id-11 .logoTab:hover {
	BACKGROUND-COLOR: #00124b
}
BODY.page-id-11 .activeTab {
	BACKGROUND-COLOR: #00124b
}
BODY.page-id-11 .brandColorTicker {
	COLOR: #507aff
}
BODY.page-id-11 #topBorder {
	BACKGROUND: url(i/brand_stripes/img_cbsi_ent_overlay_topblueline.png) no-repeat left top
}
BODY.page-id-11 #bottomBorder {
	BACKGROUND: url(i/brand_stripes/img_cbsi_ent_overlay_topblueline.png) no-repeat left top
}
BODY.page-id-11 #blueLine {
	BACKGROUND: url(i/brand_stripes/img_cbsi_ent_overlay_middleblueline.png) no-repeat left top
}
BODY.page-id-11 .tickerStripe {
	BACKGROUND: url(i/brand_stripes/img_cbsi_ent_blueline.png) no-repeat left top
}
BODY.page-id-11 #mediaHeader1 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_cbs.png) no-repeat left top
}
BODY.page-id-11 #mediaHeader2 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_chow.png) no-repeat left top
}
BODY.page-id-11 #mediaHeader3 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_tvcom.png) no-repeat left top
}
BODY.page-id-11 #button1 {
	MARGIN-TOP: 132px;
	MARGIN-LEFT: 263px
}
BODY.page-id-11 #button2 {
	MARGIN-TOP: 264px;
	MARGIN-LEFT: 395px
}
BODY.page-id-11 #button3 {
	MARGIN-TOP: 132px;
	MARGIN-LEFT: 527px
}
BODY.page-id-11 #logoTabHolder {
	MARGIN-TOP: 175px;
	HEIGHT: 185px
}
BODY.page-id-11 #tab1 {
	PADDING-TOP: 20px
}
BODY.page-id-11 #tab2 {
	WIDTH: 50px;
	PADDING-TOP: 20px
}
BODY.page-id-11 #tab3 {
	PADDING-TOP: 20px
}
#brandNav LI.page-item-13 A, #brandNav LI.page-item-13 A:hover {
	COLOR: #f9891b !important
}
BODY.page-id-13 .catColor {
	COLOR: #f9891b !important
}
BODY.page-id-13 .modules H3 {
	COLOR: #f9891b !important
}
BODY.page-id-13 .modules .jobs_module H3 {
	COLOR: #535352 !important
}
BODY.page-id-13 .modules .content_module H3 {
	COLOR: #535352 !important
}
#brandNav UL LI.current_page_item.page-item-13 {
	BORDER-RIGHT-COLOR: #f9891b
}
BODY.page-id-13 .buttonBg {
	BACKGROUND-COLOR: #f9891b
}
BODY.page-id-13 .logoTab {
	BACKGROUND-COLOR: #f9891b
}
BODY.page-id-13 .logoTab:hover {
	BACKGROUND-COLOR: #f9891b
}
BODY.page-id-13 .activeTab {
	BACKGROUND-COLOR: #f9891b
}
BODY.page-id-13 .brandColorTicker {
	COLOR: #f9891b
}
BODY.page-id-13 #topBorder {
	BACKGROUND: url(i/brand_stripes/img_cbsi_games_overlay_toporangeline.png) no-repeat left top
}
BODY.page-id-13 #bottomBorder {
	BACKGROUND: url(i/brand_stripes/img_cbsi_games_overlay_toporangeline.png) no-repeat left top
}
BODY.page-id-13 #blueLine {
	BACKGROUND: url(i/brand_stripes/img_cbsi_games_overlay_middleorangeline.png) no-repeat left top
}
BODY.page-id-13 .tickerStripe {
	BACKGROUND: url(i/brand_stripes/img_cbsi_games_orangeline.png) no-repeat left top
}
BODY.page-id-13 #mediaHeader1 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_gamespot.png) no-repeat left top
}
BODY.page-id-13 #mediaHeader2 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_gamefaqs.png) no-repeat left top
}
BODY.page-id-13 #mediaHeader3 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_metracritic.png) no-repeat left top
}
BODY.page-id-13 #mediaHeader4 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_comicvine.png) no-repeat left top
}
BODY.page-id-13 #mediaHeader5 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_giantbomb.png) no-repeat left top
}
BODY.page-id-13 #mediaContent2 {
	HEIGHT: 235px
}
BODY.page-id-13 #mediaContent3 {
	HEIGHT: 235px
}
BODY.page-id-13 #mediaContent4 {
	HEIGHT: 235px
}
BODY.page-id-13 #mediaContent5 {
	HEIGHT: 235px
}
BODY.page-id-13 #button1 {
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 131px
}
BODY.page-id-13 #button2 {
	MARGIN-TOP: 132px;
	MARGIN-LEFT: 263px
}
BODY.page-id-13 #button3 {
	MARGIN-TOP: 264px;
	MARGIN-LEFT: 395px
}
BODY.page-id-13 #button4 {
	MARGIN-TOP: 132px;
	MARGIN-LEFT: 527px
}
BODY.page-id-13 #button5 {
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 659px
}
BODY.page-id-13 #logoTabHolder {
	MARGIN-TOP: 50px;
	HEIGHT: 310px
}
BODY.page-id-13 #tab1 {
	PADDING-TOP: 20px
}
BODY.page-id-13 #tab2 {
	PADDING-TOP: 20px
}
BODY.page-id-13 #tab3 {
	PADDING-TOP: 20px
}
BODY.page-id-13 #tab4 {
	WIDTH: 47px;
	PADDING-TOP: 18px
}
BODY.page-id-13 #tab5 {
	WIDTH: 40px;
	PADDING-TOP: 16px
}
#brandNav LI.page-item-24 A, #brandNav LI.page-item-24 A:hover {
	COLOR: #404040 !important
}
BODY.page-id-24 .modules H3 {
	COLOR: #404040 !important
}
BODY.page-id-24 .modules .jobs_module H3 {
	COLOR: #535352 !important
}
BODY.page-id-24 .modules .content_module H3 {
	COLOR: #535352 !important
}
#brandNav UL LI.current_page_item.page-item-24 {
	BORDER-RIGHT-COLOR: #404040
}
BODY.page-id-24 .buttonBg {
	BACKGROUND-COLOR: #2b353c
}
BODY.page-id-24 .logoTab {
	BACKGROUND-COLOR: #404040
}
BODY.page-id-24 .logoTab:hover {
	BACKGROUND-COLOR: #404040
}
BODY.page-id-24 .activeTab {
	BACKGROUND-COLOR: #404040
}
BODY.page-id-24 .brandColorTicker {
	COLOR: #c5e5fa
}
BODY.page-id-24 #topBorder {
	BACKGROUND: url(i/brand_stripes/img_cbsi_int_overlay_topgrayline.png) no-repeat left top
}
BODY.page-id-24 #bottomBorder {
	BACKGROUND: url(i/brand_stripes/img_cbsi_int_overlay_topgrayline.png) no-repeat left top
}
BODY.page-id-24 #blueLine {
	BACKGROUND: url(i/brand_stripes/img_cbsi_int_overlay_middlegrayline.png) no-repeat left top
}
BODY.page-id-24 .tickerStripe {
	BACKGROUND: url(i/brand_stripes/img_cbsi_int_grayline.png) no-repeat left top
}
BODY.page-id-24 #mediaHeader1 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_cbsnews.jpg) no-repeat left top
}
BODY.page-id-24 #button1 {
	MARGIN-TOP: 132px;
	MARGIN-LEFT: 263px
}
BODY.page-id-24 #logoTabHolder {
	MARGIN-TOP: 240px;
	HEIGHT: 122px
}
BODY.page-id-24 #tab1 {
	PADDING-TOP: 20px
}
BODY.page-id-24 #contentPanelLogo6 {
	MARGIN-TOP: 1px;
	HEIGHT: 35px
}
BODY.page-id-24 #contentPanelLogo7 {
	MARGIN-TOP: 1px;
	HEIGHT: 35px
}
BODY.page-id-24 #contentPanelLogo10 {
	MARGIN-TOP: 1px;
	HEIGHT: 35px
}
BODY.page-id-24 #contentPanelLogo12 {
	MARGIN-TOP: 1px;
	HEIGHT: 35px
}
#brandNav LI.page-item-16 A, #brandNav LI.page-item-16 A:hover {
	COLOR: #648d02 !important
}
BODY.page-id-16 .modules H3 {
	COLOR: #648d02 !important
}
BODY.page-id-16 .modules .jobs_module H3 {
	COLOR: #535352 !important
}
BODY.page-id-16 .modules .content_module H3 {
	COLOR: #535352 !important
}
#brandNav UL LI.current_page_item.page-item-16 {
	BORDER-RIGHT-COLOR: #648d02
}
BODY.page-id-16 .buttonBg {
	BACKGROUND-COLOR: #648d02
}
BODY.page-id-16 .logoTab {
	BACKGROUND-COLOR: #648d02
}
BODY.page-id-16 .logoTab:hover {
	BACKGROUND-COLOR: #648d02
}
BODY.page-id-16 .activeTab {
	BACKGROUND-COLOR: #648d02
}
BODY.page-id-16 .brandColorTicker {
	COLOR: #79ab02
}
BODY.page-id-16 #topBorder {
	BACKGROUND: url(i/brand_stripes/img_cbsi_music_overlay_topgreenline.png) no-repeat left top
}
BODY.page-id-16 #bottomBorder {
	BACKGROUND: url(i/brand_stripes/img_cbsi_music_overlay_topgreenline.png) no-repeat left top
}
BODY.page-id-16 #blueLine {
	BACKGROUND: url(i/brand_stripes/img_cbsi_music_overlay_middlegreenline.png) no-repeat left top
}
BODY.page-id-16 .tickerStripe {
	BACKGROUND: url(i/brand_stripes/img_cbsi_music_greenline.png) no-repeat left top
}
BODY.page-id-16 #mediaHeader1 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_lastfm.png) no-repeat left top
}
BODY.page-id-16 #mediaHeader2 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_metrolyrics.png) no-repeat left top
}
BODY.page-id-16 #mediaContent1 {
	HEIGHT: 235px
}
BODY.page-id-16 #mediaContent2 {
	HEIGHT: 235px
}
BODY.page-id-16 #button1 {
	MARGIN-TOP: 132px;
	MARGIN-LEFT: 263px
}
BODY.page-id-16 #button2 {
	MARGIN-TOP: 264px;
	MARGIN-LEFT: 395px
}
BODY.page-id-16 #logoTabHolder {
	MARGIN-TOP: 236px;
	HEIGHT: 122px
}
BODY.page-id-16 #tab1 {
	WIDTH: 39px;
	PADDING-TOP: 15px
}
BODY.page-id-16 #tab2 {
	WIDTH: 54px;
	PADDING-TOP: 20px
}
#brandNav LI.page-item-18 A, #brandNav LI.page-item-18 A:hover {
	COLOR: #4f2268 !important
}
BODY.page-id-18 .modules H3 {
	COLOR: #4f2268 !important
}
BODY.page-id-18 .modules .jobs_module H3 {
	COLOR: #535352 !important
}
BODY.page-id-18 .modules .content_module H3 {
	COLOR: #535352 !important
}
#brandNav UL LI.current_page_item.page-item-18 {
	BORDER-RIGHT-COLOR: #4f2268
}
BODY.page-id-18 .buttonBg {
	BACKGROUND-COLOR: #4f2268
}
BODY.page-id-18 .logoTab {
	BACKGROUND-COLOR: #4f2268
}
BODY.page-id-18 .logoTab:hover {
	BACKGROUND-COLOR: #4f2268
}
BODY.page-id-18 .activeTab {
	BACKGROUND-COLOR: #4f2268
}
BODY.page-id-18 .brandColorTicker {
	COLOR: #c459ff
}
BODY.page-id-18 #topBorder {
	BACKGROUND: url(i/brand_stripes/img_cbsi_news_overlay_toppurpleline.png) no-repeat left top
}
BODY.page-id-18 #bottomBorder {
	BACKGROUND: url(i/brand_stripes/img_cbsi_news_overlay_toppurpleline.png) no-repeat left top
}
BODY.page-id-18 #blueLine {
	BACKGROUND: url(i/brand_stripes/img_cbsi_news_overlay_middlepurpleline.png) no-repeat left top
}
BODY.page-id-18 .tickerStripe {
	BACKGROUND: url(i/brand_stripes/img_cbsi_news_purpleline.png) no-repeat left top
}
BODY.page-id-18 #mediaHeader1 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_cbsnews.png) no-repeat left top
}
BODY.page-id-18 #mediaHeader2 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_cnetnews.png) no-repeat left top
}
BODY.page-id-18 #button1 {
	MARGIN-TOP: 132px;
	MARGIN-LEFT: 263px
}
BODY.page-id-18 #button2 {
	MARGIN-TOP: 264px;
	MARGIN-LEFT: 395px
}
BODY.page-id-18 #logoTabHolder {
	MARGIN-TOP: 236px;
	HEIGHT: 122px
}
BODY.page-id-18 #tab1 {
	PADDING-TOP: 20px
}
BODY.page-id-18 #tab2 {
	WIDTH: 27px;
	PADDING-TOP: 18px
}
#brandNav LI.page-item-20 A, #brandNav LI.page-item-20 A:hover {
	COLOR: #2031a9 !important
}
BODY.page-id-20 .modules H3 {
	COLOR: #2031a9 !important
}
BODY.page-id-20 .modules .jobs_module H3 {
	COLOR: #535352 !important
}
BODY.page-id-20 .modules .content_module H3 {
	COLOR: #535352 !important
}
#brandNav UL LI.current_page_item.page-item-20 {
	BORDER-RIGHT-COLOR: #2031a9
}
BODY.page-id-20 .buttonBg {
	BACKGROUND-COLOR: #2031a9
}
BODY.page-id-20 .logoTab {
	BACKGROUND-COLOR: #2031a9
}
BODY.page-id-20 .logoTab:hover {
	BACKGROUND-COLOR: #2031a9
}
BODY.page-id-20 .activeTab {
	BACKGROUND-COLOR: #2031a9
}
BODY.page-id-20 .brandColorTicker {
	COLOR: #7788ff
}
BODY.page-id-20 #topBorder {
	BACKGROUND: url(i/brand_stripes/img_cbsi_sports_overlay_topblueline.png) no-repeat left top
}
BODY.page-id-20 #bottomBorder {
	BACKGROUND: url(i/brand_stripes/img_cbsi_sports_overlay_topblueline.png) no-repeat left top
}
BODY.page-id-20 #blueLine {
	BACKGROUND: url(i/brand_stripes/img_cbsi_sports_overlay_middleblueline.png) no-repeat left top
}
BODY.page-id-20 .tickerStripe {
	BACKGROUND: url(i/brand_stripes/img_cbsi_sports_blueline.png) no-repeat left top
}
BODY.page-id-20 #mediaHeader1 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_cbssports.png) no-repeat left top
}
BODY.page-id-20 #mediaHeader2 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_cbscollege.png) no-repeat left top
}
BODY.page-id-20 #mediaHeader3 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_cbsfantasy.png) no-repeat left top
}
BODY.page-id-20 #mediaHeader4 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_maxpreps.png) no-repeat left top
}
BODY.page-id-20 #mediaContent2 {
}
BODY.page-id-20 #mediaContent4 {
	HEIGHT: 235px
}
BODY.page-id-20 #button1 {
	MARGIN-TOP: 132px;
	MARGIN-LEFT: 263px
}
BODY.page-id-20 #button2 {
	MARGIN-TOP: 264px;
	MARGIN-LEFT: 395px
}
BODY.page-id-20 #button3 {
	MARGIN-TOP: 132px;
	MARGIN-LEFT: 527px
}
BODY.page-id-20 #button4 {
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 659px
}
BODY.page-id-20 #logoTabHolder {
	MARGIN-TOP: 112px;
	HEIGHT: 247px
}
BODY.page-id-20 #tab1 {
	PADDING-TOP: 20px
}
BODY.page-id-20 #tab2 {
	PADDING-TOP: 20px
}
BODY.page-id-20 #tab3 {
	PADDING-TOP: 20px
}
BODY.page-id-20 #tab4 {
	PADDING-TOP: 20px
}
#brandNav LI.page-item-22 A, #brandNav LI.page-item-22 A:hover {
	COLOR: #950002 !important
}
BODY.page-id-22 .modules H3 {
	COLOR: #950002 !important
}
BODY.page-id-22 .modules .jobs_module H3 {
	COLOR: #535352 !important
}
BODY.page-id-22 .modules .content_module H3 {
	COLOR: #535352 !important
}
BODY.page-id-22 .catColor {
	COLOR: #f50003
}
#brandNav UL LI.current_page_item.page-item-22 {
	BORDER-RIGHT-COLOR: #950002
}
BODY.page-id-22 .buttonBg {
	BACKGROUND-COLOR: #950002
}
BODY.page-id-22 .logoTab {
	BACKGROUND-COLOR: #950002
}
BODY.page-id-22 .logoTab:hover {
	BACKGROUND-COLOR: #950002
}
BODY.page-id-22 .activeTab {
	BACKGROUND-COLOR: #950002
}
BODY.page-id-22 .brandColorTicker {
	COLOR: #f50003
}
BODY.page-id-22 #topBorder {
	BACKGROUND: url(i/brand_stripes/img_cbsi_tech_overlay_topredline.png) no-repeat left top
}
BODY.page-id-22 #bottomBorder {
	BACKGROUND: url(i/brand_stripes/img_cbsi_tech_overlay_topredline.png) no-repeat left top
}
BODY.page-id-22 #blueLine {
	BACKGROUND: url(i/brand_stripes/img_cbsi_tech_overlay_middleredline.png) no-repeat left top
}
BODY.page-id-22 .tickerStripe {
	BACKGROUND: url(i/brand_stripes/img_cbsi_tech_redline.png) no-repeat left top
}
BODY.page-id-22 #mediaHeader1 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_cnet.png) no-repeat left top
}
BODY.page-id-22 #mediaHeader2 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_cnetcontentsol.png) no-repeat left top
}
BODY.page-id-22 #mediaHeader3 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_cnetdownload.png) no-repeat left top
}
BODY.page-id-22 #mediaHeader4 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_techrepublic.png) no-repeat left top
}
BODY.page-id-22 #mediaHeader5 {
	BACKGROUND: url(i/brand_headers/img_cbsi_brandheader_zdnet.png) no-repeat left top
}
BODY.page-id-22 #mediaContent1 {
	HEIGHT: 207px
}
BODY.page-id-22 #mediaContent2 {
	HEIGHT: 235px
}
BODY.page-id-22 #mediaContent3 {
	HEIGHT: 207px
}
BODY.page-id-22 #mediaContent4 {
	HEIGHT: 235px
}
BODY.page-id-22 #mediaContent5 {
	HEIGHT: 235px
}
BODY.page-id-22 #button1 {
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 131px
}
BODY.page-id-22 #button2 {
	MARGIN-TOP: 132px;
	MARGIN-LEFT: 263px
}
BODY.page-id-22 #button3 {
	MARGIN-TOP: 264px;
	MARGIN-LEFT: 395px
}
BODY.page-id-22 #button4 {
	MARGIN-TOP: 132px;
	MARGIN-LEFT: 527px
}
BODY.page-id-22 #button5 {
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 659px
}
BODY.page-id-22 #logoTabHolder {
	MARGIN-TOP: 50px;
	HEIGHT: 309px
}
BODY.page-id-22 #tab1 {
	WIDTH: 27px;
	PADDING-TOP: 18px
}
BODY.page-id-22 #tab2 {
	PADDING-TOP: 20px
}
BODY.page-id-22 #tab3 {
	PADDING-TOP: 20px
}
BODY.page-id-22 #tab4 {
	PADDING-TOP: 20px
}
BODY.page-id-22 #tab5 {
	WIDTH: 40px;
	PADDING-TOP: 18px
}
.page-template-page_brands-php H1 {
	DISPLAY: none
}
.page-template-page_category_door-php H1 {
	DISPLAY: none
}
#content {
	BORDER-LEFT: #b8c2c3 1px solid;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	MIN-HEIGHT: 300px;
/*	PADDING-LEFT: 27px;
	PADDING-RIGHT: 27px;*/
	COLOR: #626262;
	FONT-SIZE: 11px;
	PADDING-TOP: 0px
}
#content_privacy {
	BORDER-LEFT: #b8c2c3 1px solid;
	MIN-HEIGHT: 300px;
	PADDING-LEFT: 19px;
	PADDING-RIGHT: 19px;
	COLOR: #626262;
	MARGIN-LEFT: 0px;
	FONT-SIZE: 11px;
	BORDER-RIGHT: #b8c2c3 1px solid
}
#content .feat_img {
	BORDER-BOTTOM: #b3b3b3 1px solid;
	BORDER-LEFT: #b3b3b3 1px solid;
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 0;
	MARGIN: 0px 0px 20px 20px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FLOAT: right;
	BORDER-TOP: #b3b3b3 1px solid;
	BORDER-RIGHT: #b3b3b3 1px solid;
	PADDING-TOP: 0px
}
.module_span {
	PADDING-BOTTOM: 0px;
	MARGIN: 20px 0px 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FLOAT: left;
	HEIGHT: auto;
	PADDING-TOP: 0px
}
#news_span {
	WIDTH: 40%
}
#jobs_span {
	WIDTH: 30%
}
#jobs_span2 {
	WIDTH: 25%
}
#jobs_span2 .jobs_module {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	PADDING-LEFT: 0px;
	BORDER-TOP: medium none;
	BORDER-RIGHT: medium none
}
#jobs_span3 {
	WIDTH: 25%
}
#intern_span {
	WIDTH: 25%
}
#benefits_span {
	WIDTH: 25%
}
#content_span {
	WIDTH: 30%
}
#specs_span {
	WIDTH: 33%
}
#showcase_span {
	WIDTH: 33%
}
#self_span {
	WIDTH: 33%
}
#talk_span {
	WIDTH: 33%
}
#locations_span {
	WIDTH: 33%
}
#advertise_span {
	WIDTH: 33%
}
.modules {
	POSITION: relative;
	PADDING-BOTTOM: 0px;
	MARGIN: 16px 0px 0px;
	PADDING-LEFT: 0px;
	WIDTH: 789px;
	PADDING-RIGHT: 0px;
	HEIGHT: auto;
	COLOR: #626262;
	FONT-SIZE: 11px;
	BORDER-TOP: #b6bbbe 1px solid;
	PADDING-TOP: 0px
}
.modules .span2 {
	BORDER-LEFT: 1px solid;
	WIDTH: 139px
}
.module {
	PADDING-BOTTOM: 10px;
	MARGIN-TOP: 2px;
	HEIGHT: auto
}
.jobs_module {
	BORDER-LEFT: #b6bbbe 1px solid;
	PADDING-LEFT: 19px;
	HEIGHT: 100%
}
.content_module {
	BORDER-LEFT: #b6bbbe 1px solid;
	PADDING-LEFT: 19px;
	HEIGHT: 100%
}
.showcase_module {
	BORDER-LEFT: #b6bbbe 1px solid;
	PADDING-LEFT: 19px;
	HEIGHT: 100%
}
.self_module {
	BORDER-LEFT: #b6bbbe 1px solid;
	PADDING-LEFT: 19px;
	HEIGHT: 100%
}
.content_search_jobs {
	BORDER-LEFT: #b6bbbe 1px solid;
	PADDING-LEFT: 19px;
	HEIGHT: 100%
}
.content_benefits {
	BORDER-LEFT: #b6bbbe 1px solid;
	PADDING-LEFT: 19px;
	HEIGHT: 100%
}
.content_internships {
	BORDER-LEFT: #b6bbbe 1px solid;
	PADDING-LEFT: 19px;
	HEIGHT: 100%
}
.locations_module {
	BORDER-LEFT: #b6bbbe 1px solid;
	PADDING-LEFT: 19px;
	HEIGHT: 100%
}
.modules H3 {
	FONT-SIZE: 12px !important
}
.modules .date {
	MARGIN: 0px;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold
}
.modules A.more {
	COLOR: #184fa0
}
.modules H4 A {
	COLOR: #184fa0
}
.modules .news_module H4 SPAN {
	FONT-WEIGHT: normal
}
DIV.content_modules.row {
	MARGIN-TOP: 20px;
	BORDER-TOP: #d3d3d3 1px solid;
	PADDING-TOP: 20px
}
.modules H3 {
	LINE-HEIGHT: 8px;
	TEXT-TRANSFORM: uppercase;
	MARGIN-BOTTOM: 20px;
	LETTER-SPACING: 0.1em;
	COLOR: #666;
	FONT-SIZE: 11px !important
}
.modules P {
	LINE-HEIGHT: 15px;
	WIDTH: 92%;
	FONT-SIZE: 11px
}
.modules A.more {
	TEXT-TRANSFORM: uppercase;
	LETTER-SPACING: 0.05em
}
.modules .jobs_module UL {
	PADDING-RIGHT: 0px;
	MARGIN-BOTTOM: 0px;
	MARGIN-LEFT: 0px
}
.modules .jobs_module LI {
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-RIGHT: 0px
}
.modules .news_module .span3 P {
	MARGIN: 0px
}
.modules .news_module .span3 H4 {
}
.modules .news_module H4 {
	MARGIN: 0px 0px 10px;
	FONT-SIZE: 11px
}
.modules .news_module H4 A {
	TEXT-TRANSFORM: uppercase;
	FONT-WEIGHT: normal
}
.modules A.more:after {
	PADDING-LEFT: 3px;
	CONTENT: url('i/arw_link_blue.png')
}
.jobs_module UL A {
	FONT-SIZE: 11px
}
.modules P A {
	FONT-SIZE: 10px
}
#footer {
	MARGIN-TOP: 30px;
	COLOR: #626262;
	MARGIN-LEFT: 176px;
	CLEAR: both;
	FONT-SIZE: 8px
}
#footer LI {
	LETTER-SPACING: 0.3px;
	FONT-SIZE: 9px
}
#footer A {
	COLOR: #535352;
	TEXT-DECORATION: none
}
#footer A:hover {
	COLOR: #535352;
	TEXT-DECORATION: underline
}
#footer UL#ft_links {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FLOAT: left;
	PADDING-TOP: 0px
}
#footer UL#ft_links LI {
	TEXT-TRANSFORM: uppercase;
	PADDING-RIGHT: 10px;
	DISPLAY: inline;
	BACKGROUND: url(../images/pipe.png) no-repeat right 50%;
	FLOAT: left;
	MARGIN-RIGHT: 10px
}
#footer UL#ft_links #termsLink LI {
	TEXT-TRANSFORM: uppercase;
	PADDING-RIGHT: 0px;
	DISPLAY: inline;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	FLOAT: left;
	LETTER-SPACING: 0.08em;
	MARGIN-RIGHT: 0px
}
#footer UL#ft_links LI A {
	FONT-SIZE: 8px
}
#socialHeader1 {
	MARGIN-TOP: -5px;
	WIDTH: 26px;
	BACKGROUND: url(/img_cbsi_facebookicon.png) no-repeat left top;
	FLOAT: right;
	HEIGHT: 36px;
	CURSOR: pointer
}
#socialHeader2 {
	MARGIN-TOP: -5px;
	WIDTH: 26px;
	BACKGROUND: url(/img_cbsi_linkedinicon.png) no-repeat left top;
	FLOAT: right;
	HEIGHT: 26px;
	CURSOR: pointer
}
#socialHeader3 {
	MARGIN-TOP: -5px;
	WIDTH: 22px;
	BACKGROUND: url(/img_cbsi_twittericon.png) no-repeat left top;
	FLOAT: right;
	HEIGHT: 26px;
	CURSOR: pointer
}
.hideSpan {
	DISPLAY: none
}
.showSpan {
	DISPLAY: inline
}
TABLE.tablesorter TD:first-child SPAN {
	DISPLAY: none
}
TABLE.tablesorter TR.first TD:first-child SPAN {
	DISPLAY: inline;
	FONT-WEIGHT: bold
}
.showDept {
	DISPLAY: inline !important;
	COLOR: #666 !important;
	FONT-WEIGHT: normal
}
.adminHdr {
}
.show {
	DISPLAY: block !important;
	VISIBILITY: visible !important
}
.even {
	BACKGROUND-COLOR: #f4f4f4
}
.table-striped TR:hover TD {
}
DIV.read {
	POSITION: absolute;
	BORDER-LEFT: #a9b0b6 1px solid;
	PADDING-BOTTOM: 0px;
	TEXT-TRANSFORM: uppercase;
	PADDING-LEFT: 5px;
	BOTTOM: 0px;
	PADDING-RIGHT: 5px;
	FLOAT: right;
	COLOR: #184fa0;
	FONT-SIZE: 10px;
	BORDER-TOP: #a9b0b6 1px solid;
	CURSOR: pointer;
	RIGHT: 0px;
	BORDER-RIGHT: #a9b0b6 1px solid;
	PADDING-TOP: 0px;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-right-radius: 5px
}
DIV.read A {
	FONT-SIZE: 10px
}
DIV.read:after {
	CONTENT: url('i/arw_link_blue.png')
}
.policy_content {
	DISPLAY: none
}
TABLE.policy_table {
	BORDER-BOTTOM: #a9b0b6 1px solid
}
TABLE.policy_table TD.num {
	WIDTH: 10px;
	HEIGHT: auto
}
TABLE.policy_table TD {
	POSITION: relative;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	BORDER-TOP: #a9b0b6 1px solid;
	PADDING-TOP: 0px
}
TABLE.policy_table TD.num {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	COLOR: #e85e22;
	VERTICAL-ALIGN: top;
	FONT-WEIGHT: bold;
	PADDING-TOP: 20px
}
TABLE.policy_table H2 {
	LINE-HEIGHT: 15px;
	MARGIN: 0px 0px 10px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 0px
}
.sidebar.span2 {
}
#inPageSearchBox {
	PADDING-BOTTOM: 10px;
	BACKGROUND-COLOR: #666;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-TOP: 10px
}
#inPageSearchBox H4 {
	PADDING-BOTTOM: 5px;
	TEXT-TRANSFORM: uppercase;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	COLOR: #fff;
	FONT-SIZE: 0.8em;
	PADDING-TOP: 0px
}
#inPageSearchBox INPUT {
	WIDTH: 90%
}
#searchOnThisPageTextBox {
	FONT-STYLE: italic;
	COLOR: #999
}
.active#searchOnThisPageTextBox {
	FONT-STYLE: normal;
	COLOR: #000
}
.highlight {
	BACKGROUND-COLOR: orange
}
.i_u {
	FONT-WEIGHT: bold;
	TEXT-DECORATION: underline
}
.infoBox {
	PADDING-BOTTOM: 20px;
	TEXT-TRANSFORM: uppercase;
	PADDING-LEFT: 20px;
	PADDING-RIGHT: 20px;
	FONT-FAMILY: 'Open Sans',sans-serif;
	COLOR: #fff;
	FONT-SIZE: 0.8em;
	PADDING-TOP: 20px
}
.infoBox ADDRESS {
	FONT-STYLE: normal
}
.infoBox ADDRESS STRONG.name {
	PADDING-BOTTOM: 0px;
	DISPLAY: block;
	MARGIN-BOTTOM: 0px;
	COLOR: #e85e22;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold
}
UL#loc_select {
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
UL#loc_select LI {
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
UL#loc_select LI UL LI {
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
UL#loc_select UL {
	PADDING-BOTTOM: 0px;
	MARGIN: 10px 0px 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
UL#loc_select UL {
	DISPLAY: none
}
UL#loc_select:hover UL {
	DISPLAY: block;
	FONT-WEIGHT: bold
}
.right.sidebar {
	COLOR: #626262;
	FONT-SIZE: 11px
}
.right.sidebar P {
	COLOR: #626262;
	FONT-SIZE: 11px
}
.right.sidebar LI {
	COLOR: #626262;
	FONT-SIZE: 11px
}
.right.sidebar {
	POSITION: relative;
	MARGIN-BOTTOM: 20px;
	FLOAT: left
}
.right.sidebar H3 {
	MARGIN: 0px;
	FONT-SIZE: 11px;
	FONT-WEIGHT: normal
}
.right.sidebar A {
	MARGIN: 0px;
	FONT-SIZE: 10px
}
.doors.span7 {
	BORDER-RIGHT: 0px
}
.right.sidebar A {
	TEXT-TRANSFORM: uppercase
}
.span3_100 {
	WIDTH: 200px
}
UL#loc_select:hover UL LI:hover {
	BACKGROUND: #e85e22
}
.page-template-page_careers_door-php #tickerBg {
	HEIGHT: 262px !important;
	TOP: -132px
}
.page-template-page_advertising_door-php #tickerBg {
	HEIGHT: 262px !important;
	TOP: -132px
}
.page-template-page_careers_door-php #ticker {
	TOP: -140px
}
.page-template-page_advertising_door-php #ticker {
	TOP: -140px
}
.page-template-page_careers_door-php #tickerStripeTop {
	BACKGROUND: url(i/brand_stripes/img_cbsi_games_orangeline.png) no-repeat left top
}
.page-template-page_advertising_door-php #tickerStripeTop {
	BACKGROUND: url(i/brand_stripes/img_cbsi_games_orangeline.png) no-repeat left top
}
.page-template-page_careers_door-php #tickerStripeBottom {
	MARGIN-TOP: 260px;
	BACKGROUND: url(i/brand_stripes/img_cbsi_games_orangeline.png) no-repeat left top
}
.page-template-page_advertising_door-php #tickerStripeBottom {
	MARGIN-TOP: 260px;
	BACKGROUND: url(i/brand_stripes/img_cbsi_games_orangeline.png) no-repeat left top
}
.page-template-page_careers_door-php .small {
	LINE-HEIGHT: 18px;
	MARGIN-TOP: 21px;
	FONT-SIZE: 12px
}
.page-template-page_advertising_door-php .small {
	LINE-HEIGHT: 18px;
	MARGIN-TOP: 21px;
	FONT-SIZE: 12px
}
BODY.page-id-119 H2 {
	TEXT-TRANSFORM: uppercase;
	MARGIN-TOP: -49px;
	COLOR: #e85e22;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal
}
BODY.page-id-119 H3 {
	TEXT-TRANSFORM: uppercase;
	MARGIN: 4px 0px 15px;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal
}
BODY.page-id-119 #main_office {
	MARGIN-BOTTOM: 30px
}
BODY.page-id-119 #main_office IMG {
	MARGIN-RIGHT: 20px
}
BODY.page-id-119 #main_office STRONG {
	FONT-SIZE: 12px
}
BODY.page-id-119 #main_office A.sm_up {
	TEXT-TRANSFORM: uppercase;
	FONT-SIZE: 10px
}
BODY.page-id-119 ADDRESS {
	FONT-SIZE: 12px
}
BODY.page-id-121 #main_office {
	MARGIN-BOTTOM: 30px
}
BODY.page-id-121 #main_office IMG {
	MARGIN-RIGHT: 20px
}
BODY.page-id-121 #main_office STRONG {
	FONT-SIZE: 14px
}
.policy .num {
	MARGIN: 8px 5px;
	FLOAT: left;
	COLOR: #e85e22;
	FONT-WEIGHT: bold
}
BODY.page-id-121 .policy H3 {
	TEXT-TRANSFORM: uppercase;
	MARGIN-TOP: 10px;
	COLOR: #e85e22;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal
}
BODY.page-id-121 .policy H4 {
	TEXT-TRANSFORM: uppercase;
	MARGIN-TOP: 25px;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal
}
BODY.page-id-121 .policy_content UL {
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	LIST-STYLE-IMAGE: none
}
BODY.page-id-121 .policy_content .tightlist LI {
	MARGIN-TOP: 15px
}
BODY.page-id-121 .policy_content UL LI {
	MARGIN: 0px
}
#blurb .bottom.color-line {
	POSITION: relative;
	TOP: 129px
}
#blurb .color-line {
	HEIGHT: 1px
}
#container {
	POSITION: relative;
	TEXT-ALIGN: center;
	MIN-HEIGHT: 395px;
	WIDTH: 790px;
	HEIGHT: 395px;
	MARGIN-LEFT: 0px;
	OVERFLOW: hidden
}
.page-id-1400 #content {
	PADDING-RIGHT: 0px
}
.page-id-2326 #content {
	PADDING-RIGHT: 0px
}
.page-id-1400 .policy LI {
	LIST-STYLE-TYPE: none;
	PADDING-RIGHT: 10px;
	LIST-STYLE-IMAGE: none
}
.page-id-1400 #content H1 {
	MARGIN-TOP: -11px;
	MARGIN-LEFT: 13px
}
.policy_content {
	DISPLAY: none;
	MARGIN-BOTTOM: 30px;
	MARGIN-LEFT: 26px
}
.property_content {
	DISPLAY: none;
	MARGIN-BOTTOM: 30px;
	MARGIN-LEFT: 26px
}
.policy_content P {
	HEIGHT: auto
}
.policy_content IMG {
	MARGIN: 5px 0px
}
.policy_content UL {
	WIDTH: 455px;
	MARGIN-BOTTOM: 25px
}
.closeBtn {
	BORDER-BOTTOM: #a9b0b6 1px solid;
	POSITION: absolute;
	BORDER-LEFT: #a9b0b6 1px solid;
	PADDING-BOTTOM: 2px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	DISPLAY: none;
	COLOR: #075f9e;
	FONT-SIZE: 10px;
	BORDER-TOP: medium none;
	TOP: 0px;
	CURSOR: pointer;
	RIGHT: 0px;
	BORDER-RIGHT: #a9b0b6 1px solid;
	PADDING-TOP: 2px;
	border-radius: 0 0 5px 5px
}
.openBtn {
	POSITION: absolute;
	WIDTH: 100%;
	DISPLAY: block;
	HEIGHT: 100%;
	TOP: 0px;
	CURSOR: pointer;
	LEFT: 0px
}
H1 {
	TEXT-TRANSFORM: uppercase;
	MARGIN-TOP: 10px;
	LETTER-SPACING: 0.5px;
	COLOR: #e85e22;
	FONT-SIZE: 14px;
	FONT-WEIGHT: normal
}
.callout_body_large {
	COLOR: #333333;
	FONT-SIZE: 14px;
	FONT-WEIGHT: normal
}
.callout_body_large A {
	FONT-SIZE: 14px
}
.secondary_header {
	TEXT-TRANSFORM: uppercase;
	MARGIN-TOP: 5px;
	COLOR: #333333;
	FONT-SIZE: 12px;
	FONT-WEIGHT: 600
}
.subheader {
	HEIGHT: auto;
	COLOR: #333333;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold
}
#as2clicktag_table .subheader {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
#overview .subheader {
	PADDING-BOTTOM: 20px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-TOP: 20px
}
.secondary_subheader {
	TEXT-TRANSFORM: uppercase
}
.subheader_orange {
	COLOR: #e85e22;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold
}
.arrowAfterNormal {
	TEXT-TRANSFORM: none
}
.small_body_copy {
	FONT-SIZE: 10px
}
TABLE.policy_table TD {
	POSITION: relative;
	WIDTH: 100%;
	DISPLAY: inline-block
}
#ad_specs {
	MARGIN-TOP: 10px;
	WIDTH: 525px
}
.property {
	OVERFLOW: hidden
}
.property_name {
	POSITION: absolute;
	DISPLAY: none;
	COLOR: #333;
	FONT-SIZE: 13px;
	TOP: 21px;
	FONT-WEIGHT: bold;
	LEFT: 10px
}
.property_logo_div {
	MARGIN-TOP: 15px;
	WIDTH: 516px;
	MARGIN-BOTTOM: 11px;
	HEIGHT: 37px;
	MARGIN-LEFT: 9px
}
.property_logo {
}
#property_logo-0 {
	MARGIN-TOP: 27px;
	HEIGHT: 18px
}
#property_logo-1 {
	MARGIN-TOP: 23px;
	HEIGHT: 26px
}
#property_logo-2 {
	MARGIN-TOP: 27px;
	HEIGHT: 19px
}
#property_logo-3 {
	MARGIN-TOP: 24px;
	HEIGHT: 18px
}
#property_logo-4 {
	MARGIN-TOP: 20px;
	HEIGHT: 34px
}
#property_logo-5 {
	MARGIN-TOP: 20px;
	HEIGHT: 30px
}
#property_logo-6 {
	MARGIN-TOP: 25px;
	HEIGHT: 25px
}
#property_logo-7 {
	MARGIN-TOP: 19px;
	HEIGHT: 37px
}
#property_logo-8 {
	MARGIN-TOP: 19px;
	HEIGHT: 37px
}
#property_logo-9 {
	MARGIN-TOP: 19px;
	HEIGHT: 36px
}
#property_logo-10 {
	MARGIN-TOP: 20px;
	HEIGHT: 29px
}
#property_logo-11 {
	MARGIN-TOP: 17px;
	HEIGHT: 42px
}
#property_logo-12 {
	HEIGHT: 46px
}
#property_logo-13 {
	MARGIN-TOP: 20px;
	HEIGHT: 33px
}
#property_logo-14 {
	MARGIN-TOP: 23px;
	HEIGHT: 28px
}
#property_logo-15 {
	MARGIN-TOP: 21px;
	HEIGHT: 33px
}
#property_logo-16 {
	MARGIN-TOP: 19px;
	HEIGHT: 37px
}
#property_logo-17 {
	MARGIN-TOP: 22px;
	HEIGHT: 33px
}
#property_logo-18 {
	MARGIN-TOP: 24px;
	HEIGHT: 25px
}
#property_logo-19 {
	MARGIN-TOP: 22px;
	HEIGHT: 30px
}
#property_logo-20 {
	MARGIN-TOP: 22px;
	HEIGHT: 29px
}
#property_logo-21 {
	MARGIN-TOP: 25px;
	HEIGHT: 25px
}
#property_logo-22 {
	MARGIN-TOP: 18px;
	HEIGHT: 39px
}
.property_content {
	WIDTH: 100%;
	MARGIN-BOTTOM: 20px
}
.property_tab_sections {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 0px 10px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.property_tab_sections LI {
	PADDING-BOTTOM: 0px;
	TEXT-TRANSFORM: uppercase;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	COLOR: #e85e22;
	LIST-STYLE-IMAGE: none;
	PADDING-TOP: 16px
}
.property_tab_units {
	PADDING-BOTTOM: 0px;
	MARGIN: 5px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #eee 1px solid;
	PADDING-TOP: 0px
}
.property_tab_sections .property_tab_units {
	PADDING-BOTTOM: 0px;
	MARGIN: 10px 10px 0px 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP: #eee 1px solid;
	PADDING-TOP: 0px
}
.property_tab_units LI {
	BORDER-BOTTOM: #eee 1px solid;
	PADDING-BOTTOM: 10px;
	TEXT-TRANSFORM: uppercase;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	LIST-STYLE-IMAGE: none;
	PADDING-TOP: 10px
}
.property_tab_units LI A {
	MARGIN-LEFT: 22px
}
.property_tab_unit_demoLink {
	FLOAT: right
}
.callout_large_body {
	FONT-SIZE: 14px
}
#ad_showcase {
	PADDING-BOTTOM: 0px;
	MARGIN: 20px 0px 0px;
	PADDING-LEFT: 0px;
	WIDTH: 560px;
	PADDING-RIGHT: 0px;
	FONT-SIZE: 0px;
	PADDING-TOP: 0px
}
#ad_showcase LI {
	BORDER-BOTTOM: #bdc3c7 1px solid;
	POSITION: relative;
	BORDER-LEFT: #bdc3c7 1px solid;
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 11px 20px 0px 0px;
	PADDING-LEFT: 0px;
	WIDTH: 252px;
	PADDING-RIGHT: 0px;
	DISPLAY: inline-block;
	HEIGHT: 219px;
	OVERFLOW: hidden;
	BORDER-TOP: #bdc3c7 1px solid;
	LIST-STYLE-IMAGE: none;
	BORDER-RIGHT: #bdc3c7 1px solid;
	PADDING-TOP: 0px
}
#ad_showcase LI .popupUrl {
	DISPLAY: none
}
#ad_showcase LI IMG {
	FLOAT: left
}
#ad_showcase LI .details {
	POSITION: absolute;
FILTER: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#c5c5c6', GradientType=0);
	PADDING-BOTTOM: 15px;
	PADDING-LEFT: 15px;
	WIDTH: 222px;
	PADDING-RIGHT: 15px;
	BACKGROUND: #fcfcfc;
	HEIGHT: 190px;
	TOP: 130px;
	CURSOR: pointer;
	PADDING-TOP: 26px;
	LEFT: 0px;
	opacity: 0.95;
	box-shadow: 2px 2px 6px #000
}
#ad_showcase LI.alwaysOpen .details {
	TOP: 0px;
	CURSOR: default
}
#ad_showcase LI.alwaysOpen .details:hover {
	TOP: 0px
}
#ad_showcase LI.alwaysOpen .details .copy {
	TEXT-ALIGN: center;
	MARGIN: 60px 40px;
	WIDTH: 140px
}
#ad_showcase LI .details P {
	FONT-SIZE: 11px
}
#ad_showcase LI .details .unitName {
	TEXT-TRANSFORM: uppercase;
	MARGIN-BOTTOM: 2px;
	FONT-WEIGHT: bold
}
#ad_showcase LI .details .unitType {
	TEXT-TRANSFORM: uppercase;
	MARGIN-BOTTOM: 20px
}
#ad_showcase LI .details .copy {
	TEXT-TRANSFORM: uppercase
}
#ad_showcase LI .details .copy .iabseal {
	MARGIN-TOP: 15px;
	PADDING-LEFT: 45px;
	DISPLAY: block;
	BACKGROUND: url(../../wp-content/themes/cbsi/i/advertise/ad_showcase/img_cbsi_adshowcase_iabseal.png) no-repeat;
	FONT-SIZE: 11px
}
#ad_showcase LI .stateIcon {
	Z-INDEX: 100;
	POSITION: absolute;
	WIDTH: 14px;
	BOTTOM: 7px;
	BACKGROUND: url(../../wp-content/themes/cbsi/i/advertise/ad_showcase/img_cbsi_largewhitearrow.png) no-repeat;
	HEIGHT: 13px;
	RIGHT: 7px
}
#ad_showcase LI .open.stateIcon {
	WIDTH: 12px;
	BACKGROUND: url(../../wp-content/themes/cbsi/i/advertise/ad_showcase/img_cbsi_hoversymbol.png) no-repeat;
	HEIGHT: 12px
}
#overview-table TR.empty TD {
	BORDER-BOTTOM: #b8c2c3 1px solid;
	BORDER-LEFT: transparent 1px solid;
	BORDER-TOP: transparent 1px solid;
	BORDER-RIGHT: transparent 1px solid
}
#overview-table TD.pleaseNote {
	PADDING-BOTTOM: 20px;
	PADDING-LEFT: 20px;
	PADDING-RIGHT: 20px;
	PADDING-TOP: 20px
}
.btn_launchFlashqa {
 FILTER: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeb92f', endColorstr='#cb601c', GradientType=0 );
	PADDING-BOTTOM: 3px;
	TEXT-TRANSFORM: uppercase;
	MARGIN: 10px 0px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 3px;
	DISPLAY: inline-block;
	BACKGROUND: #eeb92f;
	COLOR: #fff;
	FONT-SIZE: 11px;
	PADDING-TOP: 3px
}
.btn_launchFlashqa:hover {
 FILTER: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb601c', endColorstr='#eeb92f', GradientType=0 );
	BACKGROUND: #cb601c;
	COLOR: #fff;
	TEXT-DECORATION: none
}
.btn_launchFlashqa IMG {
	MARGIN: 0px 0px -12px 3px;
	WIDTH: 5px
}
.tabWrapper {
	MARGIN-TOP: 27px;
	MARGIN-LEFT: 0px
}
.tabsMenu {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 10px;
	HEIGHT: 26px;
	PADDING-TOP: 5px
}
BODY.page-id-507 .tabsMenu {
	PADDING-LEFT: 20px
}
.tabsMenu LI {
 FILTER: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c8c8c', endColorstr='#414141', GradientType=0 );
	TEXT-TRANSFORM: uppercase;
	LIST-STYLE-TYPE: none;
	DISPLAY: inline;
	BACKGROUND: #8c8c8c;
	FLOAT: left;
	LETTER-SPACING: 0.3px;
	COLOR: #fff;
	FONT-SIZE: 10px;
	CURSOR: pointer;
	LIST-STYLE-IMAGE: none
}
.tabsMenu LI {
	PADDING-BOTTOM: 2px;
	MARGIN: 2px 2px 0px 0px;
	PADDING-LEFT: 13.5px;
	PADDING-RIGHT: 13.5px;
	PADDING-TOP: 2px
}
.tabsMenu LI.active {
	BORDER-BOTTOM: #fff 1px solid;
	BORDER-LEFT: #a9b0b6 1px solid;
	MARGIN: 0px 2px 0px 0px;
	BACKGROUND: #fff;
	COLOR: #333333;
	BORDER-TOP: #e85e22 2px solid;
	BORDER-RIGHT: #a9b0b6 1px solid
}
.tabsMenu LI.active:hover {
	MARGIN: 0px 2px 0px 0px;
	BACKGROUND: #fff
}
.tabsMenu LI:hover {
	BACKGROUND: #aaa;
	BORDER-TOP: #e85e22 2px solid
}
.tabsContent {
 FILTER: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9', GradientType=0 );
	PADDING-BOTTOM: 30px;
	PADDING-LEFT: 14px;
	PADDING-RIGHT: 14px;
	DISPLAY: none;
	MARGIN-BOTTOM: -20px;
	BACKGROUND: #ffffff;
	BORDER-TOP: #a9b0b6 1px solid;
	PADDING-TOP: 11px
}
.tabsContent #tabContentTitle {
	MARGIN-LEFT: 0px
}
.tabsContent #grid3ColContainer {
	POSITION: relative;
	MARGIN: 0px -14px 20px;
	WIDTH: 529px;
	HEIGHT: 397px;
	OVERFLOW: hidden
}
.tabsContent #grid3ColContainer P {
	WIDTH: 100%;
	COLOR: #333333;
	FONT-SIZE: 12px
}
.tabsContent #grid3ColContainer TD {
	WIDTH: 100%;
	COLOR: #333333;
	FONT-SIZE: 12px
}
.tabsContent #grid3ColContainer LI {
	WIDTH: 100%;
	COLOR: #333333;
	FONT-SIZE: 12px
}
.tabsContentTitleArea {
 FILTER: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee', GradientType=0 );
	BORDER-LEFT: #b8c2c3 1px solid;
	PADDING-BOTTOM: 14px;
	MARGIN: -11px -14px 0px;
	PADDING-LEFT: 24px;
	WIDTH: 479px;
	PADDING-RIGHT: 24px;
	DISPLAY: block;
	BACKGROUND: #ffffff;
	HEIGHT: auto;
	CLEAR: both;
	BORDER-RIGHT: #b8c2c3 1px solid;
	PADDING-TOP: 9px
}
.tabsContentTitleArea A P {
	COLOR: #184fa0
}
.tabsMenu LI.tab-flashqa {
 FILTER: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeb92f', endColorstr='#cb601c', GradientType=0 );
	BACKGROUND: #eeb92f
}
.tabsMenu LI.tab-flashqa:hover {
	BACKGROUND: #aaa;
	BORDER-TOP: #e85e22 2px solid
}
.tabsMenu LI.active.tab-flashqa {
	BACKGROUND: #fff;
	COLOR: #626262;
	BORDER-TOP: #e85e22 2px solid
}
.tabsMenu LI.as_is {
	TEXT-TRANSFORM: none
}
#overview-table {
	WIDTH: 529px
}
#overview-table {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: #b8c2c3 1px solid;
	MARGIN-BOTTOM: 0px;
	BORDER-TOP: #b8c2c3 1px solid;
	BORDER-RIGHT: #b8c2c3 1px solid
}
#overview-table TD {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: #b8c2c3 1px solid;
	MARGIN-BOTTOM: 0px;
	BORDER-TOP: #b8c2c3 1px solid;
	BORDER-RIGHT: #b8c2c3 1px solid
}
#overview-table TH {
	BORDER-BOTTOM: 0px;
	BORDER-LEFT: #b8c2c3 1px solid;
	MARGIN-BOTTOM: 0px;
	BORDER-TOP: #b8c2c3 1px solid;
	BORDER-RIGHT: #b8c2c3 1px solid
}
#overview-table .no_border_bottom TD {
	BORDER-BOTTOM: 0px
}
#overview-table .no_border_bottom TH {
	BORDER-BOTTOM: 0px
}
#overview-table .no_border_top TD {
	BORDER-TOP: 0px
}
#overview-table .empty {
	HEIGHT: 25px
}
TABLE.policy_table H2 {
	WIDTH: auto;
	COLOR: #333333
}
TABLE.policy_table H2.subheader_orange {
	COLOR: #e85e22
}
.policy .num {
	MARGIN: 8px 5px 8px 9px;
	FLOAT: left;
	COLOR: #e85e22;
	FONT-WEIGHT: bold
}
.grey_box {
	BORDER-BOTTOM: #aaa 1px solid;
	BORDER-LEFT: #aaa 1px solid;
	PADDING-BOTTOM: 15px;
	MARGIN: 20px 0px;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;
	BACKGROUND: #dedede;
	BORDER-TOP: #aaa 1px solid;
	BORDER-RIGHT: #aaa 1px solid;
	PADDING-TOP: 15px;
	border-radius: 0px
}
.yellow_box {
	BORDER-BOTTOM: #aaa 1px solid;
	BORDER-LEFT: #aaa 1px solid;
	PADDING-BOTTOM: 15px;
	BACKGROUND-COLOR: #ffffcc;
	MARGIN-TOP: 23px;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 15px;
	MARGIN-BOTTOM: 20px;
	BORDER-TOP: #aaa 1px solid;
	BORDER-RIGHT: #aaa 1px solid;
	PADDING-TOP: 15px
}
.right_sidebar-span {
	MARGIN: 0px 0px 0px 20px;
	WIDTH: 214px
}
#right_sidebar {
	PADDING-BOTTOM: 0px;
	MARGIN: -5px 0px 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
#right_sidebar LI {
	BORDER-BOTTOM: #b8c2c3 1px solid;
	PADDING-BOTTOM: 25px;
	LIST-STYLE-TYPE: none;
	MARGIN: 15px 0px;
	WIDTH: 100%;
	DISPLAY: inline-block;
	LIST-STYLE-IMAGE: none
}
#right_sidebar LI P {
	LETTER-SPACING: 0.8px;
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold
}
#right_sidebar LI IMG {
	FLOAT: left;
	MARGIN-RIGHT: 5px
}
#right_sidebar LI SPAN {
	LINE-HEIGHT: 14px;
	MARGIN-TOP: 0px;
	WIDTH: 140px;
	FLOAT: left;
	FONT-SIZE: 11px
}
#right_sidebar LI A {
	MARGIN-TOP: 5px;
	DISPLAY: block;
	FONT-SIZE: 10px
}
#right_sidebar LI A IMG {
	MARGIN-LEFT: 0px
}
#right_sidebar LI SPAN A {
	MARGIN-TOP: 10px;
	DISPLAY: block;
	MARGIN-LEFT: 0px;
	FONT-SIZE: 10px
}
#right_sidebar LI.contactsWrap P {
	FONT-WEIGHT: normal
}
#right_sidebar LI.contactsWrap P.bold {
	FONT-WEIGHT: bold;
	MARGIN-RIGHT: 10px
}
#right_sidebar LI.contactsWrap A {
	TEXT-TRANSFORM: none;
	MARGIN-TOP: 0px
}
#right_sidebar LI.contactsWrap SPAN {
	FLOAT: left
}
#right_sidebar LI.contactsWrap SPAN A {
	MARGIN-BOTTOM: 10px;
	MARGIN-LEFT: 0px
}
#right_sidebar LI.contactsWrap SPAN P {
	MARGIN-BOTTOM: 0px;
	MARGIN-LEFT: 0px
}
#right_sidebar LI.badgesWrap {
	TEXT-ALIGN: center
}
#right_sidebar LI.badgesWrap IMG {
	MARGIN: 0px 0px 30px;
	FLOAT: none
}
#right_sidebar LI:first-child {
	MARGIN-TOP: 0px;
	PADDING-TOP: 0px
}
#faqPromo LI SPAN {
	WIDTH: 193px
}
.doorCTA {
	PADDING-BOTTOM: 0px;
	MARGIN: 15px 0px 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 10px;
	DISPLAY: table;
	BACKGROUND: url(i/img_cbsi_smallwhitearrow_03.png) no-repeat right 7px;
	HEIGHT: auto;
	COLOR: #ffffff;
	FONT-SIZE: 11px;
	CURSOR: pointer;
	TEXT-DECORATION: none;
	PADDING-TOP: 0px
}
.doorCTA:hover {
	BACKGROUND: url(i/img_cbsi_smallgrayarrow_03.png) no-repeat right 7px;
	COLOR: #929292;
	TEXT-DECORATION: none
}
.address {
	LINE-HEIGHT: 18px;
	FONT-STYLE: normal;
	DISPLAY: block;
	MARGIN-BOTTOM: 18px;
	FONT-SIZE: 14px
}
.bol H3 {
	MARGIN: 0px;
	COLOR: #666666;
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold !important
}
A:link {
	OUTLINE-STYLE: none;
	OUTLINE-COLOR: invert;
	OUTLINE-WIDTH: medium
}
A:active {
	OUTLINE-STYLE: none;
	OUTLINE-COLOR: invert;
	OUTLINE-WIDTH: medium
}
A:hover {
	OUTLINE-STYLE: none;
	OUTLINE-COLOR: invert;
	OUTLINE-WIDTH: medium
}
A:visited {
	OUTLINE-STYLE: none;
	OUTLINE-COLOR: invert;
	OUTLINE-WIDTH: medium
}
#brandNav UL LI A:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	FILTER: alpha(opacity=50); 
	opacity: 0.5;
	text-decoration:none !important;
}
#brandNav UL LI A {
	TEXT-ALIGN: right;
	FLOAT: right;
	LETTER-SPACING: 0.1em;
	FONT-SIZE: 11px;
	TEXT-DECORATION: none
	font-weight:bold;
}